<!DOCTYPE html>
<html lang="ru-RU">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="Ремонт, реставрация и химчистка обуви, сумок и верхней одежды." />
    <meta name="keywords"
        content="Реставрация,восстановление обуви,сумок,Набойки,Реставрации мысов, Восстановление каблуков, Проклейка подошвы,заплатка,Замена супинатора,Замена молнии,Растяжка обуви,Глубокая химчистка обуви,TIMBERLAND-CARE,SNEAKERS-CARE,Замена задника" />
    <!--  Title -->
    <title>Химчистка, реставрация и ремонт обуви, сумок и кожаных аксессуаров — Реставрационный центра Nobuv</title>

    <!-- Font Google -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,500,600,700&display=swap" rel="stylesheet">

    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="assets/img/favicon.png" type="image/x-icon" />

    <!-- custom styles (optional) -->
    <link href="assets/css/plugins.css" rel="stylesheet" />
    <link href="assets/fancybox/jquery.fancybox.min.css" rel="stylesheet" />
    <link href="assets/css/style.css" rel="stylesheet" />

    <script src="//code.jivo.ru/widget/S9rh0mMyfq" async></script>
</head>
<body class="hamburger-menu dsn-ajax" data-dsn-mousemove="true">
    <div class="preloader">
        <div class="preloader-after"></div>
        <div class="preloader-before"></div>
        <div class="preloader-block">
            <div class="title">nobuv</div>
            <div class="percent">0</div>
            <div class="loading">загрузка...</div>
        </div>
        <div class="preloader-bar">
            <div class="preloader-progress"></div>
        </div>
    </div>

    <!-- Nav Bar -->
    <div class="dsn-nav-bar">
        <div class="site-header">
            <div class="extend-container">
                <div class="inner-header">
                    <div class="main-logo">
                        <a href="index.html">
                            <img class="light-logo" src="assets/img/Logo.svg" alt="" />
                        </a>
                    </div>
                </div>
                <nav class="accent-menu main-navigation">
                    <ul class="extend-container top-menu">
                        <li><a href="/" class="services">Услуги</a></li>
                        <li><a href="/#beforeafter" class="beforeafter">До и после</a></li>
                        <li><a href="/#priceList" class="priceList">Прайс лист</a></li>
                        <li><a href="/#works" class="works">Instagram</a></li>
                        <li><a href="/partner.html" class="price">Стать партнером</a></li>
						<li><a href="/vacancy.html" class="price">Вакансии</a></li>
                        <li><a href="/#contacts" class="contacts">Контакты</a></li>
                        <li><a href="tel:+74991303838" class="">+7 499 130-38-38</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <div class="header-top header-top-hamburger">
            <div class="header-container">
                <!-- <div class="logo main-logo">
                    <a href="/">
                        <img class="light-logo" src="assets/img/Logo.svg" alt="">
                    </a>
                </div> -->

                <div class="menu-icon" data-dsn="parallax" data-dsn-move="5">
                    <div class="icon-m">
                        <i class="menu-icon-close fas fa-times"></i>
                        <span class="menu-icon__line menu-icon__line-left"></span>
                        <span class="menu-icon__line"></span>
                        <span class="menu-icon__line menu-icon__line-right"></span>
                    </div>

                    <div class="text-menu">
                        <div class="text-button">Меню</div>
                        <div class="text-open">Открыть</div>
                        <div class="text-close">Закрыть</div>
                    </div>
                </div>

                <div class="nav">
                    <div class="inner">
                        <div class="nav__content">

                        </div>
                    </div>
                </div>
                <div class="nav-content">
                    <div class="inner-content">
                        <address class="v-middle">
                            <span>Egypt</span>
                            <span>Damietta,El-Mahalla El-Kubra,</span>
                            <span>01024552406 , 01004392260</span>
                        </address>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- End Nav Bar -->
    <div class="modile-menu">
        <div class="btn_mnu">
            <div class="btn_row"></div>
            <div class="btn_row"></div>
            <div class="btn_row"></div>
        </div>
        <ul class="modile-nav">
            <li><a href="/" class="services link">Услуги</a></li>
            <li><a href="/#beforeafter" class="beforeafter">До и после</a></li>
            <li><a href="/#priceList" class="priceList">Прайс лист</a></li>
            <li><a href="/#works" class="works">Instagram</a></li>
            <li><a href="/partner.html" class="link">Стать партнером</a></li>
            <li><a href="/vacancy.html" class="link">Вакансии</a></li>
            <li><a href="/#contacts" class="contacts">Контакты</a></li>
            <li><a href="tel:+74991303838" class="">+7 499 130-38-38</a></li>
        </ul>
        <div class="modile-nav-bg"></div>
    </div>

    <main>
        <img class="logo-small-mob" src="assets/img/Logo.svg" alt="">
        <header class="header vacancy-header">
            <div class="partner">
                <div class="partner__title">Вакансии</div>
                <div class="partner__text">
                    Мы постоянно развиваемся и растем и для этого мы всегда готовы видеть в команде новых профессионалов, преданных своему делу с опытом работы
                </div>
            </div>
        </header>
        <section class="vacancy-section">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-md-4">
                        <div class="vacancy">
                            <div class="vacancy__title">Специалист по реставрации изделий из кожи</div>
                            <!-- <a href="https://api.whatsapp.com/send?phone=79031303838" target="_blank"><span>заказать курьера</span></a> -->
                            <a data-fancybox data-src="#callback" href="javascript;">
                                оставить заявку
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="vacancy">
                            <div class="vacancy__title">Специалист по химчистке кожи и ткани</div>
                            <a data-fancybox data-src="#callback" href="javascript;">
                                оставить заявку
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="vacancy">
                            <div class="vacancy__title">Специалист по ремонту обуви и сумок</div>
                            <a data-fancybox data-src="#callback" href="javascript;">
                                оставить заявку
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="vacancy">
                            <div class="vacancy__title">Администратор приемного пункта</div>
                            <a data-fancybox data-src="#callback" href="javascript;">
                                оставить заявку
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="our-work work-under-header section-margin" style="margin-bottom: 0;" data-dsn-col="3" id="contacts">
            <div class="container">
                <div class="one-title">
                    <h2 class="title-main">Контакты</h2>
                </div>
            </div>
            <div class="mapRow">
                <div class="yandex">
                    <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A46275d68658810a366145e61f8db7937e5a5ebabcca5c5991789e393df75e966&amp;width=100%25&amp;height=463&amp;lang=ru_RU&amp;scroll=true"></script>
                </div>
            </div>
        </section>
        <footer style="line-height: normal">
            <div class="ontainer-fluid">
                <div class="row align-items-center">
                    <div class="col-md-4 col-xs-12">
                        <div class="footer-left">
                            <ul class="footer-list">
                                <li class="image-zoom" data-dsn="parallax">
                                    <a href="tel:84991303838" class="phone image-zoom" data-dsn="parallax">
                                        +7 499 130-38-38
                                    </a>
                                </li>
                                <li class="image-zoom" data-dsn="parallax">
                                    <a href="mailto:info@obuvnobuv.ru" class="email image-zoom" data-dsn="parallax">
                                        info@obuvnobuv.ru
                                    </a>
                                </li>
                                <li class="image-zoom" data-dsn="parallax">
                                    <a fref="#" class="simage-zoom" data-dsn="parallax">
                                        ИНН 502982621430
                                    </a>
                                       <li class="image-zoom" data-dsn="parallax">
                                    <a fref="#" class="simage-zoom" data-dsn="parallax">
                                        ОГРНИП 321774600366376
                                    </a>
                                  <li class="image-zoom" data-dsn="parallax">
                                  <a href="assets/Docs/Договор оферты.pdf" target="_blank" class="simage-zoom" data-dsn="parallax">
                                        Публичная оферта
                                    </a>
                                    </li>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-4 col-xs-12">
                        <div class="footer-center">
                            <a>
                                <img class="light-logo" src="assets/img/Logo.svg" alt="">
                            </a>
                            </br></br>
                             <a href="https://www.instagram.com/obuvnobuv/" target="_blank" class="instagramIcon"><i class="fab fa-instagram"></i></a>
                             
                        </div>
            
                    </div>
                    <div class="col-md-4 col-xs-12">
                        <div class="footer-right">
                            <ul class="footer-list">
                                <li class="image-zoom" data-dsn="parallax"><a fref="#">Москва, 2-й Рощинский проезд, 8</a></li>
                                <li class="image-zoom" data-dsn="parallax"><a fref="#">БЦ "Серпуховской Двор"</a></li>
                                  <li class="image-zoom" data-dsn="parallax"><a fref="#">Время работы: 10:00 до 20:00, без выходных</a></li>
                            </ul>
          
                                  <ul class="sot-icon">
                       
                            </ul>
                            
                            
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <a href="https://api.whatsapp.com/send?phone=79031303838" target="_blank" class="whatsapp"><i class="fab fa-whatsapp"></i></a>
    </main>

    <!-- Wait Loader -->
    <div class="wait-loader">
        <div class="loader-inner">
            <div class="loader-circle">
                <div class="loader-layer"></div>
            </div>
        </div>
    </div>
    <!-- // Wait Loader -->

    <!-- cursor -->
    <div class="global-cursor">
        <div class="custom-cursor single-cursor effect-cursor">
            <div class="cursor-container">
                <div class="cursor-text">
                    <div class="cursor-text-wrapper">
                        <div class="cursor-text-value">Scroll</div>
                    </div>
                    <div class="cursor-text-wrapper">
                        <div class="cursor-text-value nth-2">or hold</div>
                    </div>
                </div>
                <div class="cursor-part">
                    <div class="cursor-item"></div>
                </div>
                <div class="cursor-part cursor-left">
                    <i class="fas fa-caret-left"></i>
                </div>
                <div class="cursor-part cursor-right">
                    <i class="fas fa-caret-right"></i>
                </div>
            </div>
        </div>
    </div>
    <!-- End cursor -->

    <!-- Start callback -->
    <div style="display: none;" id="callback">
        <a href="javascript;"  data-fancybox-close class="fancybox-button fancybox-close-small callback-close">
            <svg xmlns="http://www.w3.org/2000/svg" version="1" viewBox="0 0 24 24"><path d="M13 12l5-5-1-1-5 5-5-5-1 1 5 5-5 5 1 1 5-5 5 5 1-1z"></path></svg>
        </a>
        <div class="callback-title">Оставьте заявку</div>
        <form id="callback-form" enctype="multipart/form-data" method="post">
            <!-- <input type="text" required name="name" placeholder="Ваше имя"> -->
            <input type="text" name="phone" placeholder="Ваш телефон" required>
            <div class="control-file">
                <label for="fileFF">Прикрепить резюме:</label>
                <input id="fileFF" name="fileFF" type="file">
            </div>
            <p class="agree">Нажимая на кнопку, Вы даёте согласие на обработку своих персональных данных</p>
            <button type="submit">оставить заявку</button>
        </form>
    </div>
    <!-- End callback -->

    <!-- Optional JavaScript -->
    <script src="assets/js/jquery-3.1.1.min.js"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/dsn-grid.js"></script>
    <script src="assets/fancybox/jquery.fancybox.min.js"></script>
    <script src="assets/js/custom.js"></script>

    <!-- Yandex.Metrika counter -->
    <script type="text/javascript" >
        (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
        var z = null;m[i].l=1*new Date();
        for (var j = 0; j < document.scripts.length; j++) {if (document.scripts[j].src === r) { return; }}
        k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
        (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
    
        ym(69066916, "init", {
            clickmap:true,
            trackLinks:true,
            accurateTrackBounce:true,
            webvisor:true,
            ecommerce:"dataLayer"
        });
    </script>
    <noscript><div><img src="https://mc.yandex.ru/watch/69066916" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <!-- /Yandex.Metrika counter -->
</body>
</html>